 Introduction

Background Magic

The Wallpaper Wizard

What is Background Magic?

So what can I do with these images?

What is Background Magic?

Background Magic is an easy-to-use program that lets amateur web designers create professional looking graphics without the hassle of learning complicated image editing software or the inconvenience of having no real artistic ability whatsoever. Background Magic allows you to take two pre-made image tiles and blend them into a unique new image. Background Magic also allows you to apply various effects to the image to further customize your new graphic. Note: for quicker access to this help file simply right-click a control on Background Magic to jump straight to it's corresponding help topic.

Back to top

So what can I do with these images?

Background Magic lets you do all sorts of cool things with your new, custom image. First of all, the image can be saved as a seamless 128x128 JPEG image, which makes it great for use as a web page background. You can also save the image as a HTML document, which makes it even easier to design a web page. Plus, this HTML document can also be used as email stationery! Background Magic can also turn your new image into a left-border background, which makes great looking web pages. You can turn your new image into a terrific looking button or banner to spice up your new web page. Finally, Background Magic can easily set your image as your Desktop wallpaper, or use it to decorate your Windows Explorer, Internet Explorer and Outlook Express button bar.

Back to top


About EasyCool Software

EasyCool Software is designed to be easy to use software that does cool things, thus the name...EasyCool. EasyCool Software is owned by Mark Balthazor and Dennis Gaskill (also known as Boogie Jack). Mark is the Programming Director and also serves as co-Director of Creative Development. Dennis is the Director of Design and Marketing, and is also co-Director of Creative Development.

About Dennis:

Dennis Gaskill (Boogie Jack) is a professional web site designer and graphic artist, author, and ezine publisher. His web site, Boogie Jack's Web Depot , serves well over a half-million pages each month, providing webmasters with professional graphics, HTML and graphics tutorials, sound effects, and many other creative resources. His ezines go out to tens of thousands of subscribers, and his monthly ezine was named one of the Top 3 on the Internet in the February 2000 issue of Writers Digest Magazine.

About Mark:

Mark Balthazor (Mark Balthazor) is a Visual Basic programmer and all around PC guru. His web site, Balthazor's Software Site , offers a variety of software programs that have been featured on such software sites as ZDNet, CNET, Tucows, and WinFiles. His most popular programs include “Toss Your Cookies”, a cookie deletion utility; “ShutEye”, a downloading tool; and “ZipClip”, a text storage utility.


How you can help improve Background Magic

You can help improve Background Magic!

If you like Background Magic please consider helping us develop and grow the program by doing any or all of the below suggestions.

Send us your feedback about what you like and what you don't like, as well as any suggestions you have and features you'd like to see in future versions. You'll find a feedback form on the Background Magic web site.

Link to the Background Magic web site. The more people that know about the program the more sales we'll make, which translates to more time we can put into adding new features, creating more image packs, and improving an already exceptional program. We're not a big corporation with a large advertising budget, we need your help in getting the word out. You can link with text or use any of the link buttons you'll find on the Background Magic site. Or, you can use Background Magic to make your own buttons!

Tell your friends and family about Background Magic. Word of mouth is the best form of advertising, and we'd greatly appreciate your kind words. Thank you much for trying Background Magic. We hope you like it!


Why register?

Why should I register Background Magic?

Because everyone likes to get paid for their hard work. The unregistered version of Background Magic is almost fully functional, except that it allows the use of only 25 images. Almost? Well, if you wish to add your own JPEG or bitmap images to the program, well then you'll need to register it. After Background Magic is registered it will open the remaining images, for a total of 100, as well as allow the use of any number of image tiles and the ability to import your own images. Additional image tiles will be made available at the Background Magic website.


Nag screen

If you are seeing the dreaded nag screen, then you haven’t registered your copy of Background Magic. Naughty, Naughty! To register click the Register button, enter your username and pass code, and click Enter Info. To acquire your username and pass code, click the Registration Site button to visit the Background Magic website. Registration will allow you to be rid of the nag screen, as well as enable all the image tiles and import your own images. If you don’t wish to register at this time, then click the Register Later button to continue on to Background Magic.


Main Screen

This is where most of the fun takes place! This is where you select the tiles you want to work with, and craft your image masterpiece. Click on part of the image below to to see the associated help topic.

Preview button. Left borders button. Buttons button. Wallpaper button. Explorer skin button. Clear button. Program options button. Help button. Save button. Exit button. Image preview windows. Image blend slider. Effects buttons. Image editing controls. Show Favorites button. Load solid colored tiles button. Import/Remove Images button. Image selection window.


Left border screen

Make Left Border Screen

This is where you can make your custom image into a left border background. Click on a part of the image below to discover what the different controls do.

Preview button. Page Color button. Get Color button. Wallpaper button. Add/Remove border shadow. Shadow Width slider. Save button. Done button. Left Border preview window. Use lightened tile image background. Left Border Width control.


Button screen

Make Button Screen

This is where you can turn your new image into a professional looking button or banner. Click on a part of the image below to uncover it's function.

Add Text button. Font button. Button Settings menu. Remove Settings button. Save button. Done button. Enter Text box. Text Shadow controls. Bevel Adjustment controls. Button Size controls. Button Size controls. Button Preview window.


Options screen

This screen shows a number of options and settings that can be adjusted. After the settings are selected, click Apply to apply the settings and return to the main screen, or click Cancel to return to the main screen without applying your changes. Click controls on the image below to see the associated help topic.

Visit Background Magic website. Set Program Color button. Import/Remove Images button. Image Quality control. Program Settings box. Register button. View License button.


General tips

There are many ways to go about making great images with Background Magic. Below are a few tips we discovered while developing the program. While we've tried to include several styles of tiles in the trial version, the possibilities really open up if you register. The trial version has 25 tiles, registering opens that up to 100 tiles!

Themed image packs are also available. Themes include texture packs, floral packs, wild tiles, decorative patterns, and many more. Themed packs allow you to have more of the kind of images you enjoy the most, without having the additional styles you don't need. While Background Magic is pretty intuitive, the tips below will help you become a master at it more quickly.

Flipping & rotating:

By using the same background in the Image 1 and Image 2 windows, you open up a whole new world of possibilities. After loading the same image into both windows, click one of the first two windows to bring that image into focus (that just means affects will be applied to that window), and then:

By clicking the “Flip” button, it will flip the image horizontally and create a unique patterned background rather than a more randomly textured image.

By clicking the “Rotate” button 1, 2 or 3 times (each time rotates the image 90 degrees clockwise) the blended image (image window 3) will show unique variations on the original image, yet keep the same colors, textures and patterns.

Inverting:

Clicking the “Invert” button often brings surprising and stunning results. As with all the effects, it can be applied to any of the three image windows, and each will bring different results. For instance, if you load the same image into both windows, then invert one of them, you will get a solid colored tile. The possibilities are nearly limitless, especially after you register your program and have 75 more images to work with.

Effects:

Applying certain effects like soften, emboss or sharpen too many times will result in a loss of seamlessness. The soften filter is especially vulnerable to this. This isn't a fault with the program, but rather, is caused by the exacting precision background tiles require.

Image colors:

Certain images blended together will create undesirable color results in the blended image. If you like the pattern this is easily overcome by adjusting the color and brightness sliders. The colors can be altered by increasing one or more color levels or decreasing them, and the results do differ. You might also try the “Invert” button in this situation. Don't be afraid to experiment, that's one of the strengths of the program.

Saving images:

It's a good idea to save your newly created masterpiece as a Background Magic Tile in addition to whatever else you may wish to do with it. Doing this allows you to further edit the image at a later date, and allows you to easily make matching buttons, banners, etc. without having to try to remake the original design. Note: since the unregistered version only allows 25 images then a saved tile wouldn’t be displayed in the image selection window unless an existing tile was removed.

Saving original images:

It's entirely possible that you might like a tile in its original state. If that's the case, then load that tile into both the Image 1 and Image 2 windows and save it, or proceed do with it whatever you choose.

Neat effect:

One thing that is really cool is to load the same image into both Image windows, then flip one of them. Save the final image as a tile. Now put the image you just saved in both Image windows and rotate one of them. With a combination of blending and saving, that image can be made into some really interesting patterns. This was the basis of the Pattern effect button, but you can also try other combinations to create different patterns.

Check your windows:

If you want to apply an effect to the blended image in the Final Image window, but have previously applied effects to Image 1 or 2, be sure to click inside Image 3 to change the focus to that window. If you forget and apply the effects to another window while watching the Final Image, you will still see smaller changes, and it may take several repetitions before you realize you're applying effects to the wrong window.

Preview tip:

Use the Preview button often. It's easy to find yourself having so much fun you actually over-process an image. Of course, you can always reset everything and start over too.


Left border tips

One of the strengths of the program is in creating left border images. If you're creating a left border for a business site, strongly consider keeping the main page area white. White is considered more professional. For everyone else, you can have more fun! You can select the main page color in two ways; clicking the Page Color button brings up a color model where you can mix the exact color, or clicking the Get Color button opens an eyedropper tool where you can select a complementary color from the image border. You can also use a lighter version of the left border image for the page background too!

Color editing:

Here's a super-tip: When using the eyedropper tool, if you get a color close to what you want, but not exactly the color you want, then click the Get Color button. The color model will open with the page color selected by the eyedropper tool and you can make minor adjustments from there. There are two ways to make adjustments with the color model open. On the right side is a vertical bar with a slider. You can adjust to a lighter or darker shade of that color, or you can adjust the hue in the main color window.


Button tips

Before making buttons, make a list of all the buttons you want. When you create the first button, make the one with the longest text string first. You'll be able to adjust the size after you add the text, and by creating the button with the longest text string first, you'll be assured your other text will fit the buttons and that they are all a uniform size.

Fonts:

Keep in mind that different fonts, sizes, and colors of text work better than others, especially when using text shadows. Try several fonts to see what gives the best results. Background Magic uses only scalable fonts, such as TrueType, for the best look possible.

Button settings:

If you make sure to always save your blended images as a Background Magic Tile then it is simple to make additional banners or buttons should the need arise. Simply reselect the saved tile from the main screen, then restore the button settings from the button screen.

Button shading:

While the buttons will stand out from the background because of the beveled edges, it may be that using a lighter or darker shade button with the same pattern as your background will look better. You can adjust the brightness slider and save a couple test buttons. Don't close down Background Magic unless you've saved the source image tile! By adjusting the Bevel Shading slider you can also change the light source direction. This can allow you to make “down buttons” as well as the conventional “up button” style.

Banners:

Background Magic can be used to make standard 468 x 60 advertising banners. Why not create one to use for Link Exchange or another banner exchange service to help bring more traffic to your site?

Button sizes:

When you're making your buttons, remember to make a few different sized buttons for others to use for linking to you. Besides the standard banner size mentioned above, a standard microbutton is 88 x 31 pixels. You can find these standard sizes in the Button Settings menu. Of course, you're also free to make link buttons of other sizes as well.


Email tips

Email stationery tip:

To use your new background as an email stationery, it should be saved as a HTML document in the proper folder. For example, the stationery for Outlook Express is “C:\Program Files\Common Files\Microsoft Shared\Stationery”, assuming C: as your hard drive letter. Once tucked away in the proper folder, just start a new message, and go to the top menu “Insert” then “Stationery” then “More Stationery” and you should be able to see it. Actually it could be saved in any folder, but you might as well stick it with the rest so you don’t have to browse around for it when you want it.


Webpage tips

Since Background Magic isn’t a full-fledged HTML editor, there’s little help to be given here. However, since Background Magic can save your creations in either JPEG image format or HTML document format, then it’s a snap to use with any existing HTML editor. There are two ways you can do it. First, you can save your masterpiece as a JPEG image then from within your web design program set this JPEG as the page background. The second way is to save your masterpiece as a HTML document, then open this document with your web design program. Your background will already be set! Note: when you save as a HTML document, the image is ALSO saved as a JPEG in the same folder. So when you go to post your new web page, be sure to send the JPEG along with it. Finally, Background Magic automatically puts in margin formatting, which is most useful with left borders to insure the text doesn't flow over onto the border pattern.


Troubleshooting

Troubleshooting tips:

Well, as far as I can tell there should be no trouble at all. However, bugs sometimes lurk in the most unexpected places! So should something crop up start by checking the FAQ at the Background Magic website for any clues. If you can’t find anything there, you can email your problem to balthazor@prodigy.net. Here is a list of things that you can check or try:

Installation: it is important to shut down all your programs before installing Background Magic, or any other software for that matter. New software often updates several system files during installation, and if those files are in use they can't be updated.

Runtime files: Background Magic requires several key files to run. These files should have been installed along with the program, but it’s possible they’ve been replaced with older versions or deleted entirely. Try reinstalling the program to replace those files. Be sure if you’ve registered that you’ve got your username and pass code handy!

System requirements: Background Magic shouldn’t require any real beefy system to run. Generally, if you can run Windows you can run Background Magic. It was written for Windows 98, but it has been tested successfully on 95/2000/NT/and ME as well. It is necessary that your display be set to 16-bit color or higher, and it is advisable to set your resolution to 640x480 or higher.

Image tiles: the Background Magic image tiles should have their own special icon and should show the thumbnail preview when highlighted (if that feature is enabled on your system). If this isn’t the case, go to the Background Magic Options screen and select the option “Repair image tiles”. If you had created or saved custom image tiles using a version of Background Magic older than 1.1, then those tiles will need to be converted to the new tile format used by this version. This can be done from the Options screen by clicking the Convert button. If no images are being shown in the image selection window, you may need to reinstall the program.

If ever you get a # 76 or # 68 error while going to the Import/Remove Images screen or the Convert screen, the easiest solution is usually to save a new image or left-border somewhere and try again. Background Magic saves the last accessed folder, and if that folder is moved or deleted it sometimes brings up this error. So saving to a new location usually solves the problem. Try as I might to be rid of this error once and for all, it still seems to creep in once in a while, and I'm left scratching my head in confusion.

One final note: if you send an email message requesting assistance, it is suggested that you describe the problems in the most detailed manner possible, and if the problem involves an error message try to include the text of the message and error number (if any). This will help us to solve the problem as quickly as possible.


Uninstall

Uninstalling Background Magic:

The best way to uninstall Background Magic is to use the uninstall.exe that was installed in the Background Magic folder. Simply go to the Windows Start menu and find the Background Magic program group. Select Uninstall from there. Using Windows “Add/Remove Programs” feature will not remove all of the programs files and registry entries. After the Uninstall program is run, the Background Magic folder can be deleted.


Add Text button

The Add Text button allows you to insert text onto your button or banner. After clicking the button, the text box underneath will become active. Simply type the desired text into the text box. If you wish to change the font of the text, click the Font button. When your text is all ready click the Insert Text button to place the text on your button or banner. The text will automatically center itself on the button/banner. Should you wish to remove the text, click the Undo button.


Average button

Average Color button:

This button creates a color for the selected image window by averaging all the colors in the unselected image window. For instance, an image of a white cloud in a deep blue sky would probably return a light blue color.


Bevel controls

Button Bevel controls:

These sliders adjust the button bevel. The bevel is the outer edge of the button that gives it that 3D look. The first slider adjusts the shading of the bevel. To make an up ”button”, move the slider to the right. To make a “down button”, move it to the left. The farther it’s moved in the given direction the darker it will be shaded. The second slider adjusts the width of the bevel. Move the slider right to increase the bevel width, or left to decrease the bevel width.


Border button

Left Borders button:

If you wish to make your new image into a left border background, then click the Borders button. This will bring you to the Left Borders screen, where you can turn your tile into a great left border background.


Left border width

Left Border Width slider:

Moving this slider will adjust the width of the left border image tile. You can adjust it from 30 pixels to 256 pixels. If you save the left border tile as a HTML document it will automatically format the margins to reflect the width of the border.


Left border window

Left Border Image window:

This shows you what your left border image tile will look like. If you like what you see, you can double-click this image to save it.


Buttons button

If you wish to make your new image into a button or banner, then click the Buttons button to go to the Button Screen.


Button settings

Recall Button Settings menu:

If you’ve chosen the option to save button settings, then those setting files will appear in this menu. Simply choose the setting file you wish and the settings will automatically be applied to the current button. The saved settings are width, height, bevel width and bevel shading. There are also several settings available for standard button and banner sizes. To restore the original button settings, choose “Default” from the Settings menu.


Button size

Button Size controls:

These sliders can be used to change the height and width of the button or banner. A label above the button (to the right) shows the dimensions of the image in pixels (width x height). Note that the size of the button can be adjusted after text is placed, enabling you to achieve a perfect fit.


Button window

Button Preview window:

This shows you what your button or banner will look like. If you like what you see you can double-click to save the button.


Clear button

Clicking the Clear button will remove all images from their windows and restore all adjustment values to their default. It’s as if you just launched the program!


Color windows

Color Preview windows:

These windows correspond to the Image 1 and Image 2 windows of the main screen. Click the image window that you wish to load with a solid colored tile.


Convert button

Allows registered users to convert their custom Tile images from previous Background Magic versions to the new Tile format used by this version. Clicking this button opens the Tile Convert Utility. From this, simply browse for the folder in which the tiles have been previously saved and click the Ok button. The old tiles will be converted to the new format and saved in the current Tiles folder.


Done button

If you’re all done here, this will take you back to the Background Magic main screen.


Image editing controls

These sliders allow you to adjust the brightness and color of the images. Just click the image you wish to adjust and move the desired slider. You can adjust the brightness, and the amounts of red, green, and blue. Move the slider to the right to increase the value, or to the left to decrease the value. If you wish to restore the sliders to the original values simply click the Reset button.


Effects buttons

Image Effects buttons:

This row of buttons allows you to apply a number of special effects to any of the three images; Image 1, Image 2, or Final Image. Start by clicking the image you wish to edit by clicking it. Then simply click the button of the desired effect. The effects are:

Emboss – gives the image an engraved or etched look.

Erode – diffuses the image, giving it a grainy look.

Invert – reverses the colors of the image, which can give it a photonegative look.

Sharpen – increases the contrast of the image.

Soften – decreases the contrast of the image.

Flip – flips the image horizontally, so that the left side is now on the right.

Rotate – turns the image 90 degrees clockwise.

Pattern –turns the final image into a cool pattern design.

Any number of effects can be applied to each image and an effect can be done multiple times. However, multiple effects can cause an image to lose its seamlessness, or even begin to create a dark border around the image.

Once an effect is applied, the effect buttons will be replaced by a Keep button and an Undo button. Just click Keep to apply the effect, or choose Undo to scrap it.


Exit button

If you're all done working on your creations, click the Exit button to close the program.


Show Favorites button

Clicking this button will change the images shown in the Selection Window to only those you have selected as favorites. Clicking the button again restores the view to all images. To select an image as a favorite, just right-click it in the Selection Window and choose "Add To Favorites". To remove an image from your favorites, right-click it and choose "Remove From Favorites".


File browser windows

These windows let you browse for the image files that you wish to import or remove. Note that when removing tiles, the drive and folder windows do not allow any action and are automatically opened to the Background Magic tile folder. For quicker use, you can simply double-click the item in the file window to import or remove.


Font button

Clicking the Font button opens a dialog that allows you to choose a font style, size, color, etc. The font can be selected before or after text is typed into the box. Note that for best image quality Background Magic only uses scalable fonts, such as True Type fonts.


Get Color button

This button lets you select a color by copying it right from the image tile. After clicking this button, bring your mouse cursor down to the image in the preview window. You should see the cursor turn into an eyedropper. Now place the eyedropper over the desired image color and click your mouse. The selected color will be automatically set!


Help button

If you're looking here for help on the Help button, then I suggest you stop and think about this for a moment.


Image blend control

Image Blend slider:

The image blend slider allows you to adjust how Image 1 and Image 2 are blended. Moving the slider to the left will blend more of Image 1 and less of Image 2, while moving it to the right blends more of Image 2 and less of Image 1.


Image quality control

Image Quality slider:

This slider adjusts the image quality of the JPEG images saved by Background Magic. Moving the slider to the right will result in a better image quality, but a larger file size. Moving the slider to the left will result in a lower quality image, but a smaller file size. The default is 80%.


Image preview window

This window shows you a preview of the images to be imported or removed. It is important to note that when importing images, this window shows EXACTLY what the imported tile will look like. All of Background Magic's tiles are sized at 128 by 128 pixels, so it is strongly suggested that any imported images be that size. To have Background Magic automatically resize the image, check the Resize Image checkbox beneath the preview window. To see a full-screen preview of the tiled image, simply double-click the image preview.


Image windows

These three windows show the images that you are working on. They are, from left to right, Image 1, Image 2, and Final Image. Final image is the result of blending Image 1 and Image 2. This blend can be adjusted with the blending slider below the images. To select one of the three images for editing, simply click the image you wish to edit. The label over the selected image window will darken, and the name of the selected image window will be displayed in the Image Adjustment area, next to the reset button. Finally, double-clicking the Final Image window will bring up the Save Image dialog.


Import/Remove screen

Import / Remove Images screen

This allows registered users to import or remove images from Background Magic. Click controls on the picture below to learn their function.

Import/Remove Option buttons. File Browser windows. Don't you know it's rude to point at people! Import/Remove Action buttons.


Import/Remove button

Import/Remove Images button:

This allows registered users to import their own images, or to remove existing image tiles. Clicking this button brings you to the Import/Remove Images screen.


Import/Remove action buttons

Clicking the Import or Remove button will perform the desired action, either converting a JPEG or bitmap to a Background Magic tile, or deleting an existing tile. Alternately, you can double-click the image file in the file list to perform the action. When you are done importing or removing images, click the Done button to return to the Options screen.


Option buttons

Import/Remove option buttons:

The import and remove option buttons (radio buttons) will indicate whether you are importing or removing images. Simply select the option you desire.


Options button

Click the Options button if you want to go to the Options screen and change some of the program settings, such as the color of the interface or the JPEG image quality.


Page Color button

Clicking the Page Color button will launch the Color dialog, where you can select or create the color for the left border page background. That is, from the left border image to the right side of the page.


Use lightened left border image

Use Lightened Tile:

Selecting this option will use a lightened version of the left border tile as the page background rather than a solid color. Uncheck this option to go back to the solid color page.


Preview button

Clicking the Preview button will show you a full-screen view of what the image would look like as a background. This preview also illustrates what various colors of text would look like on this background. To close the preview, click your mouse anywhere on the background or text.


Register button

As you may have noticed, this button has been changed. Sadly, the designers of this program were too lazy to change the picture in this help file. You can read about the new button here.


Remove button

This button removes a saved button setting. Simply select the setting you wish to remove, and click the Remove button. The default settings that came with the program cannot be removed, so don't even bother trying.


Save button

This is where to go when you want to save your wonderful creation. You can save your images as a JPEG image, a HTML document, or a Background Magic tile. If saving as a tile, you'll need to save it in the "Tiles" folder in the program directory. Note: left border backgrounds cannot be saved as an image tile, for reasons that should be obvious. Saved HTML files are automatically formatted with margins. For instance, left border documents are formatted so that your text won't be going over onto the left border tile.


Select Color button

This button launches the color dialog where you can pick a color to be loaded into the selected image window.


Image selection window

Here is where your image tiles are shown. You can browse through your image tiles by moving the slider under the window. Once you’ve found the image you wish to use, simply click the image and drag it into one of the image windows above. If there already is an image in the window, it will be replaced by the new one. This will also reset the image blend to 50%. Also, if one or both image windows are empty, then double-clicking the desired image in the image selection window will send that image to the empty image window. Note that some images blend better with others, so it may be necessary to find two images that work well together. Also, right-clicking an image will allow you to add that image to your Favorites. Finally, registered users can go to the Import/Remove Images screen by right-clicking an image in the selection window.


Set Color button

Use this to change the color of the Background Magic interface. Clicking this button launches the color dialog, from which a new color can be selected. Note that some of the darker colors can obscure the program captions and labels!


Settings box

This lists a number of additional settings that can be selected. Click a setting to see its description to the right. The settings are:

Restore default program colors – removes any custom interface colors you may have selected.

Restore default JPEG settings – restores the image quality to its default value.

Remove Background Magic wallpaper – removes the Windows Desktop wallpaper that you’d set with Background Magic. Note that selecting this will restore the Desktop to the default. It will not return a previous Desktop wallpaper or pattern!

Remove Explorer graphic skin – removes any image you may have placed on the Explorer button bar with Background Magic.

Repair image tiles - Background Magic requires that its image tiles (*.til) be correctly registered with Windows. If your image tiles aren’t behaving properly, such as by not displaying the proper icon, then this option will re-register the files with Windows.

Clear Favorites – removes all your favorite images from the Favorites list.

Play opening music – This option allows you to turn on or off the music that plays when Background Magic starts.

Save Button Settings- When this option is selected, saving a button will also save that button’s settings (width, height, bevel width and shading). This allows you to quickly recall that button’s settings by selecting the desired setting from the “Recall Button Settings” menu on the button screen.

If a setting isn’t shown, it’s because the setting isn’t currently applicable. For instance, if you have no Background Magic wallpaper, the option to remove it will not appear. The changes you make will not be made until you click the “Apply” button. To cancel all your changes, click the “Cancel” button.


Shadow button

Shadow controls:

Clicking the Shadow button will set a shaded border between the left border image and the rest of the page. To adjust the width of the border, move the Set Shadow Width slider to the left or right. To remove the shadow border, click the Remove button.


Skin button

The Skin button will allow you to apply your new image to your Windows Explorer, Internet Explorer, and Outlook Express button bars. The button bar is the row of buttons across the top of the screen. Usually these buttons are the normal drab gray color, but not anymore!


Load Colored Tile button

This launches a dialog that lets you select a solid colored tile instead of a normal image tile should you choose to do so. Check image below for information on the dialog.

Color Preview windows. Select Color button. Get Color button. Average Color button.


Textbox

Enter Text box:

This is where you type the text that you intend to go on your new button. The text can be entered before or after setting the font and text shadow.


Use text shadow

Text Shadow controls:

You can choose the option of placing a text shadow on the button as well. To do so, check the Use Text Shadow option. Now you can choose the shadow direction. Simply click the button corresponding to the shadow direction you desire. You can then look at the letter "B" for a preview of the text shadow. Once you have the shadow direction selected you can then choose the color of the shadow from the Shadow Color menu. The color you choose will also be shown in the "B" preview. Once you have finished selecting the shadow direction and color, you can then continue adding your text.


View License button

As you may have noticed, this button no longer exists. Sadly, the lazy program designers failed to change the picture in this help file. If you wish to view the Background Magic license agreement, open the License.txt file found in the Background Magic folder.


Visit website

Click the Wallpaper Wizard's hat to visit the Background Magic website.


Wallpaper button

If you wish to use your new image as your Windows Desktop wallpaper, then click the Wallpaper button. Note that if your Desktop wallpaper should be set to Tile. If it is not, Background Magic will be able to do that for you, with your permission of course.